/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/

/*---Css H---------*/
body{
	line-height: 1.8;
}
.h1, h1 {
    font-size: 1.5em;
  
}
.h2, h2 {
    font-size: 1.3em;
   
}
.h3, h3 {
    font-size: 1.2em;
  
}
img.size-full.alignnone {
    margin-bottom: 5px;
}
/*------------*/

.page-wrapper ul
{
	margin-top:10px;
	
}


.header-main .nav > li > a {
    color:#fff;
}
.header-main .nav > li.active > a {
    color:#ee2031 !important;
}
.autocomplete-suggestion
{
	background:#fff;
}


.blog-wrapper
{
	padding-top:0;
}
.page-inner ul
{
	margin-left: 20px;
}
.page-inner h1.entry-title
{
	 border-left: 4px solid #1e73be;
    padding-left: 10px;
    color: black;	
}
.uppercase, h6, th, span.widget-title
{
text-transform: none;
}
.box-text {
    padding-top: 10px;
    padding-bottom: 1.4em;
    position: relative;
    width: 100%;
    font-size: .9em;
}
h5.is-large, h2.is-large
{
	font-size:17px;

}
h5.is-large:hover, h2.is-large:hover
{
color:red;
}
.entry-content {
    padding-top: 10px;
    padding-bottom: 10px;
}
.entry-header-text
{
	padding: 10px 0 10px;
}
.entry-content h2
{
	color:red;
}
.entry-content h3
{
	color:#000080;
}
.is-divider
{
	background: #dd9933;
}
.footer-1
{
	background: #eaeaea url("../flatsome-child/images/bg-fooger.png") no-repeat scroll right bottom;   
}
.footer-1 p
{
	margin-bottom: 10px;
	font-size:15px;
	
}
.footer-1 span.widget-title
{
	color:#000;
	text-transform: uppercase;
}
.footer-1, .footer-1 a
{
	color: #333;
}
.footer-1 a:hover
{
	color:red;
}
.col, .gallery-item, .columns {
    position: relative;
    margin: 0;
    padding: 0 15px 15px;
    width: 100%;
}

@media screen and (min-width: 850px)
{
	
.large-9 {
    max-width: 72%;    
    flex-basis: 72%;
}
	.large-3 {
    max-width: 28%;
    flex-basis: 28%;
}
.row-large>.flickity-viewport>.flickity-slider>.col, .row-large>.col {
    padding: 0 5px 5px;
    margin-bottom: 0;
}
.page-right-sidebar .col {
    padding: 0 5px 5px;
    margin-bottom: 0;
}
	
.page-right-sidebar	.col-divided
{
		border:none;
}
	
}

.pro
{
	padding: 10px;
	background: #fff;
	border-radius: 5px;
	border-radius: 5px; 
    padding: 10px;
    border: 1px solid #e4e4e4;
    -webkit-box-shadow: 0 0px 35px rgba(17,44,145,.1);
    -moz-box-shadow: 0 0px 35px rgba(17,44,145,.1);
    box-shadow: 0 0px 35px rgba(17,44,145,.1);
    transition: all .3s ease;
}
.pro:hover
{
	border-right-color:#dd9933;
	-webkit-box-shadow: 0 0px 10px rgba(17,44,145,.4);
    -moz-box-shadow: 0 0px 10px rgba(17,44,145,.4);
    box-shadow: 0 0px 10px rgba(17,44,145,.4);
}
.pro .box-image img {
    width: 100%;
    height: 220px;
   
}
.pro .box-text
{
	padding-bottom:0px;
}

.archive-page-header
{
	background: url('https://giagocchudautu.com/wp-content/uploads/2020/05/bg-header.png');
	padding-top: 25px;
}
.archive-page-header h1 {
	font-size:2em;
}
.archive-page-header .large-12
{
	background:none !important;
	box-shadow:none !important;
}

.procategory .box-image img {
    width: 100%;
    height: 160px;
   
}

.newhome h5
{
	font-size:15px;
}
h2.sapo
{
	  font-weight: normal;
    line-height: 1.8;
    font-size: 16px !important;
    text-align: justify;
}

/*--------- title ----------*/

.title-home1
{
	margin-bottom:0;
}
.title-home1 .section-title.section-title-center b {
    background-color: transparent!important;
}

.titlehome .section-title
{
	border-bottom: 1px solid #fafafa;
}
.titlehome .section-title.section-title-center b {
    background-color: transparent!important;
}
.titlehome .section-title-main
{
border-bottom: 2px solid #dd9933;
}

.page-right-sidebar .large-9 .page-inner
{
	background:#fff;
	padding:1.5em;
	box-shadow: 0 1px 3px -2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
}
.page-wrapper
{
	padding:0px !important;
}
.page-wrapper .large-12
{
	background:#fff;
	box-shadow: 0 1px 3px -2px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
	padding-top:30px;
	border-radius:2px;
}


.contact-form {
    margin-top: 20px;
    border: 2px solid #e7242a;
    padding: 15px;
    padding-bottom: 0;
    border-radius: 5px;
}
.contact-form h6 {
     margin-bottom: 20px;   
    font-weight: bold;
    color: #ff0000;
    font-size: 16px;
}

/*-------contact------------*/
.box-info {
    border-radius: 4px;
    background-color: #fff;
    margin-top: 25px;
}
.contact-form-body {
    position: relative;
}
.fixed-form-r .form-info {
    padding: 0 20px 8px 20px;
}
.form-info .action {
    margin-top: 5px;
}
.btn-callnow {
    border: 1px solid #bd2a2a;
    color: #bd2a2a;
    padding: 10px 0;
    background: unset;
    width: 100%;
    text-align: center;
}
.center-text-small {
    margin-top: 20px;
    padding-bottom: 15px;
}
.center-text-small>span {
    text-align: center;
    font-size: 12px;
    opacity: .5;
    border-bottom: 1px solid #d1d1d2;
    line-height: .1em;
    width: 50%;
    margin: 0 auto;
    padding: 0;
    display: block;
}
.center-text-small>span>span {
    background: #fff;
    padding: 0 8px;
}
.contact-form-body {
    position: relative;
}
.user-owner-list .ava-user {
    float: left;
    width: 57px;
    border-radius: 50%;
    margin-right: 15px;
    margin-top: -5px;
}
.name-us {
    font-size: 18px;
    font-weight: 600;
    margin-top: 5px;
    color: #222;
}

.user-owner-list {
    background: #e4e4e4;
    padding-bottom: 0;
    margin-bottom: 10px;
    padding: 8px 15px;
    border: 1px solid #e0e0e0;
    border-bottom: none;
}
.user-owner-list p {
    color: #515151;
    text-overflow: ellipsis;
    white-space: nowrap;
}

.buttoncategory
{
	float:right;
	margin:0;
}
.catepro
{
	font-size:90%;
	padding-left:15px !important;
	padding-right:15px !important;	
}
.catepro h3 a
{
color: #ff0000;
}

.col-link ul li
{
	margin:0px !important;
	font-size: 14px;
}
.col-link ul li a {   
    font-size: 14px;  
    text-overflow: ellipsis;
    white-space: nowrap;
    overflow: hidden;
    color: #337588;
}
.col-link-single
{
	padding-left:0 !important;
	padding-right: 0 !important;
}
.col-link-single ul li
{
	margin:0px !important;
	font-size: 14px;
	list-style:none;
}
.col-link-single ul li a {   
    font-size: 14px;
	color:#1e73be;
}
.col-link-single ul li a:hover
{
	color:#dd9933;
}
@media screen and (min-width: 850px){
.large-3
{
	  max-width: 25%;
    flex-basis: 25%;
}
}

/*-------------gallery-image -------------*/

@media screen and (min-width: 850px){
	.gallery-item
	{
		padding: 0 5px 10px !important;
	}
  .gallery-item img {
    height: 242px !important;
  
  }
}

/*---tag---*/

.tagcloud a {
    font-size: 0.8em!important;
    display: inline-block;
    border: 1px solid currentColor;
    opacity: .8;
    margin: 0 3px 5px 0;
    padding: 2px 5px;
    border-radius:3px;
	color:#337588;
}
.tagcloud a:hover {
	color:#fff;
}
.ulfooter li
{
	    list-style: disc;
	margin-left:15px;
}


/* box content */

.content-box-blue, .content-box-gray, .content-box-green, .content-box-purple, .content-box-red, .content-box-yellow
{
    margin: 0 0 10px;
    overflow: hidden;
    padding: 10px;
}

.content-box-blue a:hover, .content-box-gray a:hover, .content-box-green a:hover, .content-box-purple a:hover, .content-box-red a:hover, .content-box-yellow a:hover
{
	text-decoration: underline;
}
.content-box-blue{background-color:#d8ecf7;border:1px solid #afcde3}
.content-box-gray{background-color:#e2e2e2;border:1px solid #bdbdbd}
.content-box-green{background-color:#d9edc2;border:1px solid #b2ce96}
.content-box-purple{background-color:#e2e2f9;border:1px solid #bebde9}
.content-box-red{background-color:#f9dbdb;border:1px solid #e9b3b3}
.content-box-yellow{background-color:#fef5c4;border:1px solid #fadf98}

.content_alert {
    background: #fff1f0;
    color: #ce2642;
    padding: 10px;
    line-height: 1.4;
    border: 3px dashed #ce2642; 
    text-align: left;
    margin-bottom: 10px;
}


/* images hover */
.post-item .box-image:hover::before{
-webkit-animation:shine .75s;
animation:shine .75s}
@-webkit-keyframes shine{
100%{left:125%}
}
@keyframes shine{
100%{left:125%}
}
.post-item .box-image::before{
position:absolute;
top:0;
left:-75%;
z-index:2;
display:block;
content:'';
width:50%;
height:100%;
background:-webkit-linear-gradient(left,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
background:linear-gradient(to right,rgba(255,255,255,0) 0,rgba(255,255,255,.3) 100%);
-webkit-transform:skewX(-25deg);transform:skewX(-25deg)
}

/**************css tin liên quan*****************/

#related_posts .col {
  float: left;
  margin-left: 0;
  list-style: none;
}
#related_posts ul {
	margin: 10px 0px;

}
.relatedcontent h5 {
  font-size: 16px;
  margin-top: 7px;
height:30px;
}
.relatedthumb img {
  height: 180px;
  border:1px solid #c9c9c9;
  padding: 5px;
  object-fit:cover;
  width:100%;
  border-radius:2px;
}
#related_posts {
  border-top: 4px double #e8e8e8;
        padding-top: 10px;
}
#related_posts li:nth-child(1) {
  padding-left: 0 !important;
}
#related_posts li:nth-child(2) {
  padding-left: 0 !important;
  padding-right: 0 !important;
}
#related_posts li:nth-child(3) {
  padding-right: 0 !important;
}

.relatedcontent
{
	padding: 10px 0;
}
.relatedcontent h5 a
{
	color: #000 !important; 

}
.relatedcontent h5 a:hover
{
	color: red !important; 

}
blockquote {
    position: relative;
    font-size: 15px;  
    padding: 0 10px 0 10px;  
    color: #333;
}

/* -------Menu----------- */

.nav-dropdown {min-width:200px !important;  border-radius: 2px; opacity: 0;
    transition: .1s ease all;   
    box-shadow: 0 3px 6px rgb(0 0 0 / 20%);}
.nav-dropdown>li.nav-dropdown-col{display:block}
.nav-dropdown{border:1px solid #ddd; padding:0}
.nav-dropdown .nav-dropdown-col>a, .nav-dropdown li a{font-weight:normal !important; text-transform:none !important;font-size:15px; font-weight:500}
.nav-dropdown .nav-dropdown-col>ul li:hover{background:#9b9797}
.nav-dropdown-default>li:hover>a, .nav-dropdown .nav-dropdown-col>ul li:hover>a{color:#fff}
.nav-dropdown-default>ul{  border-radius: 2px;   border: 1px solid rgba(131,131,131,.2);}
.nav-dropdown-default>li:hover{background:#d4d4d4}
.nav-dropdown-default>li>a{border-bottom:0 !important}.nav-dropdown-has-arrow li.has-dropdown:before{border-width: 10px;
    margin-left: -10px;}
.nav-dropdown .nav-dropdown-col>ul{border: 1px solid #d2d2d2;margin-top:-40px;box-shadow: 2px 2px 5px #828282;display:none;position: absolute;
    left: 100%;z-index: 9;background: white;min-width: 200px;}
.nav-dropdown>li.nav-dropdown-col{width:100%;border-right:0}
.nav-dropdown .nav-dropdown-col>ul li a{padding:10px;  text-transform: none;color:black}
.header-nav li.nav-dropdown-col:hover >ul{display:block !important}


.load_more {
  margin: 0 auto;
  width: 160px;
  text-align: center;
  color: #fff;
  background-color: #032445;
  border-color: #032445;
  margin-bottom: 25px;
  display: block;
  font-weight: 500;
  font-size: 16px;
  border-radius: 8px;
  padding: 5px 20px;
  margin-top: 10px;
  cursor: pointer;
}
.load_more[disabled="disabled"] {
  background: #ccc;
}
.load_more[disabled="disabled"] div {
  display: none;
}
.lds-ring {
  display: inline-block;
  position: relative;
  width: 20px;
  height: 20px;
}
.lds-ring div {
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  display: block;
  position: absolute;
  width: 16px;
  height: 16px;
  margin: 8px;
  border: 3px solid #fff;
  border-radius: 50%;
  -webkit-animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  animation: lds-ring 1.2s cubic-bezier(0.5, 0, 0.5, 1) infinite;
  border-color: #fff transparent transparent transparent;
}
.lds-ring div:nth-child(1) {
  -webkit-animation-delay: -0.45s;
  animation-delay: -0.45s;
}
.lds-ring div:nth-child(2) {
  -webkit-animation-delay: -0.3s;
  animation-delay: -0.3s;
}
.lds-ring div:nth-child(3) {
  -webkit-animation-delay: -0.15s;
  animation-delay: -0.15s;
}
@-webkit-keyframes lds-ring {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
@keyframes lds-ring {
  0% {
    -webkit-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/*----------------------------------------------*/

/* -------hotline----------- */

.hotline-phone-ring-wrap {

  position: fixed;

  bottom: 0;

  left: 0;

  z-index: 999999;

}



.hotline-phone-ring {

  position: relative;

  visibility: visible;

  background-color: transparent;

  width: 110px;

  height: 110px;

  cursor: pointer;

  z-index: 11;

  -webkit-backface-visibility: hidden;

  -webkit-transform: translateZ(0);

  transition: visibility .5s;

  left: 0;

  bottom: 0;

  display: block;

}



.hotline-phone-ring-circle {

  width: 110px;

  height: 110px;

  top: 0;

  left: 0;

  position: absolute;

  background-color: transparent;

  border-radius: 100%;

  border: 2px solid #ff0000;

  -webkit-animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;

  animation: phonering-alo-circle-anim 1.2s infinite ease-in-out;

  transition: all .5s;

  -webkit-transform-origin: 50% 50%;

  -ms-transform-origin: 50% 50%;

  transform-origin: 50% 50%;

  opacity: 0.5;

}



.hotline-phone-ring-circle-fill {

  width: 80px;

  height: 80px;

  top: 16px;

  left: 16px;

  position: absolute;

  background-color: rgba(21, 100, 167, 0.7);

  border-radius: 100%;

  border: 2px solid transparent;

  -webkit-animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;

  animation: phonering-alo-circle-fill-anim 2.3s infinite ease-in-out;

  transition: all .5s;

  -webkit-transform-origin: 50% 50%;

  -ms-transform-origin: 50% 50%;

  transform-origin: 50% 50%;

}



.hotline-phone-ring-img-circle {

  background-color: #ff0000;

  width: 50px;

  height: 50px;

  top: 31px;

  left: 31px;

  position: absolute;

  background-size: 20px;

  border-radius: 100%;

  border: 2px solid transparent;

  -webkit-animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;

  animation: phonering-alo-circle-img-anim 1s infinite ease-in-out;

  -webkit-transform-origin: 50% 50%;

  -ms-transform-origin: 50% 50%;

  transform-origin: 50% 50%;

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display: flex;

  align-items: center;

  justify-content: center;

}



.hotline-phone-ring-img-circle .pps-btn-img {

  display: -webkit-box;

  display: -webkit-flex;

  display: -ms-flexbox;

  display: flex;

}



.hotline-phone-ring-img-circle .pps-btn-img img {

  width: 33px;

  height: 33px;

}



.hotline-bar {

  position: absolute;

  background: #ff0000;

  height: 45px;

  width: 165px;

  line-height: 40px;

  border-radius: 3px;

  padding: 0 10px;

  background-size: 100%;

  cursor: pointer;

  transition: all 0.8s;

  -webkit-transition: all 0.8s;

  z-index: 9;

  border-radius: 50px !important;

  left: 42px;

  bottom: 31px;

}



.hotline-bar > a {

  color: #fff;

  text-decoration: none;

  font-size: 16px;

  font-weight: bold;

  text-indent: 32px;

  letter-spacing: 1px;

  display: block;

  line-height: 45px;

  font-family: Arial;

}



.hotline-bar > a:hover,

.hotline-bar > a:active {

  color: #fff;

}



@-webkit-keyframes phonering-alo-circle-anim {

  0% {

    -webkit-transform: rotate(0) scale(0.5) skew(1deg);

    -webkit-opacity: 0.1;

  }

  30% {

    -webkit-transform: rotate(0) scale(0.7) skew(1deg);

    -webkit-opacity: 0.5;

  }

  100% {

    -webkit-transform: rotate(0) scale(1) skew(1deg);

    -webkit-opacity: 0.1;

  }

}

@-webkit-keyframes phonering-alo-circle-fill-anim {

  0% {

    -webkit-transform: rotate(0) scale(0.7) skew(1deg);

    opacity: 0.6;

  }

  50% {

    -webkit-transform: rotate(0) scale(1) skew(1deg);

    opacity: 0.6;

  }

  100% {

    -webkit-transform: rotate(0) scale(0.7) skew(1deg);

    opacity: 0.6;

  }

}

@-webkit-keyframes phonering-alo-circle-img-anim {

  0% {

    -webkit-transform: rotate(0) scale(1) skew(1deg);

  }

  10% {

    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);

  }

  20% {

    -webkit-transform: rotate(25deg) scale(1) skew(1deg);

  }

  30% {

    -webkit-transform: rotate(-25deg) scale(1) skew(1deg);

  }

  40% {

    -webkit-transform: rotate(25deg) scale(1) skew(1deg);

  }

  50% {

    -webkit-transform: rotate(0) scale(1) skew(1deg);

  }

  100% {

    -webkit-transform: rotate(0) scale(1) skew(1deg);

  }

}

.hotline-phone-ring-wrap.fix_tel_right {

  top: auto;
  bottom: auto;
  right: auto;
  left: auto;
  bottom: 0;
  right: 100px;

}
@media (max-width: 768px) {

  .hotline-bar {

    display: none;

  }
}
#navigation_toolbox{position:fixed;bottom:120px;margin-left:18px;z-index:999;}

#navigation_toolbox ul{margin:0}

#navigation_toolbox li{list-style:none;padding:5px}

#navigation_toolbox li a{height:100%;padding:3px;text-overflow:ellipsis;white-space:nowrap;overflow:hidden;font-family:Cardo,serif;}

#navigation_toolbox.na-right {

left: inherit;
right: 0;
bottom: 100px;
margin-left: 0px;
margin-right: 10px;

}

#topcontrol.distopcontrol

{
  display:none !important;
}



/*------------------------------------------------*/

a:hover .from_the_blog_excerpt 
{
	color:#333333 !important;
}

/*-------load-more-posts-----------*/


button.load-more
{
	background:#002341;
	color:#fff;
	margin:10px auto;
	display: table;
}
button.load-more:hover
{
	background:red;
}
.box-text-inner h2 a:hover,.box-text-inner h4 a:hover
{
	color:red;
}

.load-more-posts .large-columns-3 .from_the_blog_excerpt, .load-more-posts .large-columns-4 .from_the_blog_excerpt 
{
	display: none;
}

.load-more-posts .large-columns-3 .box-image img, .load-more-posts .large-columns-4 .box-image img
{
	padding:10px
}

#comments
{
	display: none !important;
}
.mb
{
	text-align: right;
}

/*------show more----------*/
.wpsm-show, .wpsm-hide
{
	color:#007AFF !important;
}

.wpsm-show::after
{
content: "";
width: 10px;
height: 10px;
border: none;
-webkit-mask: url(../flatsome-child/images/arrow-down.svg) no-repeat center/10px auto;
mask: url(../flatsome-child/images/arrow-down.svg) no-repeat center/10px auto;
background-color: #007AFF;
margin-left: 5px;
display:inline-block;
}

.wpsm-hide::after {
    display: inline-block;
    content: "";
    width: 10px;
    height: 10px;
    border: none;
    -webkit-mask: url(../flatsome-child/images/arrow-down.svg) no-repeat center/10px auto;
    mask: url(../flatsome-child/images/arrow-down.svg) no-repeat center/10px auto;
    background-color: #007AFF;
    margin-left: 5px;
	transform:rotate(180deg);
}
@keyframes hotlinef {
  from {color: red;}
  to {color: #000080; text-decoration: underline;}
}
.hotline-footer{
    font-weight: 700;
    -webkit-animation: hotlinef .7s infinite;
    -moz-animation: hotlinef .7s infinite;
    -o-animation: hotlinef .7s infinite;
    animation: hotlinef .7s infinite;
}


@keyframes hotlinec {
  from {color: #ff6600; text-decoration: none;}
  to {color: #ff0000; text-decoration: underline;}
}
.hotline-content{
    font-weight: 700;
    -webkit-animation: hotlinec .7s infinite;
    -moz-animation: hotlinec .7s infinite;
    -o-animation: hotlinec .7s infinite;
    animation: hotlinec .7s infinite;
}

#text-6 .widget-title, #text-6  .is-divider
{
	display:none;
}
.ftwp-heading-target
{
	text-decoration: underline;
	color: #ff6600 !important;
}
table a:hover
{
	text-decoration: underline;
}
table td
{
	color: #333 !important;
}
table h4
{
	font-size:16px;
	font-weight:normal;
	margin:5p 0px !important;
}
table h3
{
	font-size:1em;
	margin:5p 0px !important;
}
table p
{
line-height:1.8;	
}
.table-responsive
{
	margin-bottom:0px !important;
}
.alert_link
{
background: #fff1f0;
    color: #d40736;
    padding: 20px;
    line-height: 1.4;
    border: 3px dashed #d40736;
    text-align: left;
    margin: 15px 0;
    clear: both;
	text-align: left;
}
/*-------------light popup -------------*/
#popup
{
    border-color: rgb(2, 64, 157);
    border-width: 2px;
    background: url('images/bg-popup.jpg');
    -moz-border-radius: 10px;
    -webkit-border-radius: 10px;
    -ms-border-radius: 10px;
    -o-border-radius: 10px;
    border-radius: 10px;
}
.mfp-close-btn-in .mfp-close
{
	color:#fff;
    font-weight: bold;
}
#popup .buttonpopup
{
	background: #f40b00;    
	margin:0;
	float: right;
}
#popup input {
	border-radius: 5px;
}
@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}
